export declare function getCroppedImg(imageSrc: string, pixelCrop: {
    width: number;
    height: number;
    x: number;
    y: number;
}): Promise<File>;
export declare function getCroppedImgPng(imageSrc: string, pixelCrop: {
    width: number;
    height: number;
    x: number;
    y: number;
}): Promise<File>;
